@charset "utf-8";@media only screen and (max-width:1200px){.container{width:96%;padding:0 2%;margin:0 auto;}
.primary-navigation li{margin-right:10px !important;}
.rad-world-right{padding:20px;}
.services-thumb .thumbnail .caption h3{font-size:17px;}
.primary-navigation li:last-child{margin-right:0px !important;}
.colorful-circles li{width:110px;height:110px;padding:40px 8px;font-size:14px;}
.immigiration-bottom-left,.immigiration-bottom-right{min-height:569px;}
.common-width{width:auto;padding:70px 15px;}
.common-left-text{padding:38px 15px;bottom:-7px;height:auto;}
.contBlock{margin-bottom:18px !important;}
.contBlock label, .contBlockMsg label{top:0 !important;left:10px !important;}
.contBlock input{padding:4% !important;}
.contBlockMsg textarea{padding:1% 4% 3% 2% !important;}
.top-contentdiv{width:68% !important;}
.austalia-top-right img{display:block;max-width:100%;height:auto;}
.assessment-btn{padding:12px 16px !important;}
.select-country h4{padding:0px !important;}
.services-thumb .thumbnail .caption p{min-height:230px;}
.header-main.sticky .navbar-brand{padding-right:0;float:left}
.header-main.sticky .primary-navigation{margin:0 15px 0px 0 !important;float:right !important;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{display:none;}
.request-btn,.home-get a{font-size:14px;}
.footer-need-left{padding-left:0;}
.image-mid-gap{margin:0 13px;}
.image-bottom li{min-height:auto;margin-bottom:15px;}
.image-top,.image-right-bottom,.image-right-top{
	min-height: auto;
    width: auto;
    height: auto;
	}
}
@media only screen and (max-width:1140px){.services-thumb .thumbnail .caption p{min-height:245px;}
.navbar-brand .img-responsive{margin:0 auto;}
.navbar-brand{float:left;margin-bottom:25px;padding-right:0 !important;}
.primary-navigation{margin-top:30px !important}
.left-calldetail{padding-left:0 !important;}
.radvision-world-bg .col-md-offset-1{margin-left:4%;width:29%;}
.bx-inner-right{padding:30px 5px;}
.colorful-circles li{width:103px;height:103px;font-size:12px;}
.footer-need-left h2{font-size:25px;float:none;     margin-bottom: 20px;}
.footer-bottom-middle a{margin-bottom:5px;}
.business-left .box-to-left{float:right !important;padding-right:0;padding-left:50px !important;width:auto !important;}
.custom_box .box-to-left{padding-left:50px !important;width:auto !important;padding-Right:50px !important;}
  .testimonial-list-main #cpt-tab li {
    width: 32% !important;
    }
  #cpt-content-wrapper .cpt-tab-content li {
    width: 100% !important;
    min-height: inherit;
}
.testimonial-list-main .post-thumbnail {
    width: 100px;
    float: right;
}
}
@media only screen and (max-width:1100px){.assesmentPopup .modal-dialog{width:auto;height:auto;z-index:999;padding:0 15px;}
.assesmentPopup .modal-title{font-size:25px;line-height:normal;}
.assesmentPopup .modal-header p{font-size:15px;line-height:normal;}
.assesmentPopup .contBlock{width:49% !important;margin-right:0;}
.assesmentPopup .contBlockMsg{width:100%;margin-bottom:0;}
.assesmentPopup .modal-body{text-align:center;}
.assesmentPopup .contBlock label, .assesmentPopup .contBlockMsg label{left:0 !important;width:auto;float:left;}
.assesmentPopup .submitBtn{float:none;width:auto;}
.navbar-brand{display:block;margin:0 auto 40px;text-align:center;float:none;}
.primary-navigation{text-align:center;float:none !important;}
.header-main.sticky{position:absolute;}
.header-main{height:auto !important;}
.request-btn{padding:14px 30px;}
.home-get a{padding:13px 18px;}
}
@media only screen and (max-width:1024px){.left-calldetail{padding-left:0px !important;}
.common-text-white, .common-text-white-1{font-size:32px;padding-right:25px;}
.bx-inner-div p{padding-right:25px;}
.read-more-btn-thumbnail, .thumb-dropdown .btn{font-size:14px;}
.common-left-text{padding:30px 15px;bottom:30px;height:272px}
.business-left:after{display:none;}
.custom_box{width:100%;min-height:inherit !important;padding-left:15px;padding-right:15px;}
.custom_box .box-to-left{padding-left:0 !important;width:100% !important;padding-Right:0 !important;}
.australia-top .common-text-blue{font-size:inherit;}
.business-left .box-to-left,.medical-main .business-left .box-to-left{float:none !important;padding-right:0 !important;width:inherit !important;}
.business-top-right .common-text-blue.common-text-white{font-size:inherit;}
.business-left .box-to-left{float:none !important;padding-right:0;padding-left:0 !important;width:100% !important;}
.business-heading-text .common-text-blue{font-size:inherit;padding-right:0;}
.business-heading-text h4{font-size:initial;padding-right:0;line-height:initial}
.select-country h4{padding:0 !important;}
.services-thumb{margin-bottom:20px;}
.about-banner .business-banner.bx-inner-div p{padding:0;}
.about-banner{min-height:initial;padding:70px 0;}
.about-banner .common-text-white{font-size:22px;}
.who-we{padding-left:15px;margin-top:25px;text-align:center;}
.about-mid-bg .transparent-bg,.germany .transparent-bg{padding:40px 15px;}
.canada-permanent-left.rad-world-left{padding-right:15px !important;margin-bottom:25px;}
.canada-permanent-right{padding-left:15px !important;}
.austalia-top-right{float:none;margin-top:25px;}
.austalia-top-right img{margin:0 auto;}
.australia-categories h2,.australia-categories .services-thumb .thumbnail .caption h3,.germany h3,.germany .transparent-bg p{font-size:initial !important;}
.germany li{font-size:16px;}
.top-part .nav-tabs a, .top-part .nav-tabs .active a{font-size:15px;}
.canada-tourist-visa h3{font-size:18px;}
.australia-top .rad-world-left,.germany-top-right .rad-world-left{padding-right:15px;}
.rad-world-left h5{margin-bottom:5px;}
.bx-inner-right{padding:30px 20px;}
.select-country h4, .advisor-help h4{font-size:16px;}
.advisor-help{padding:0;text-align:center;}
.select-country .thumb-dropdown, .request-btn, .assessment-btn{float:none !important;}
.select-country h4, .advisor-help h4{margin-bottom:10px;}
.select-country, .advisor-help{margin-bottom:20px;}
.select-country, .advisor-help{border-right:none;text-align:center;padding:0;display:block;width:100%;margin-bottom:25px;}
.advisor-help{margin-bottom:0px !important;}
.footer-need-left{width:100%;padding-left:15px;text-align:center;}
.footer-need-right{width:50%;padding:0;padding-left:15px;text-align:right;}
.images-left,.images-right{width:100%;margin:50px auto 0;}
.about-top .common-text-blue{font-size:25px;}
.culture h3{padding:inherit;}
.image-bottom li{float:none;display:inline-block;text-align:center;}
.image-bottom ul,.images-right{text-align:center;}
.image-top img,.image-right-top img{margin: 0 auto;
    height: auto;}
}
@media only screen and (max-width:992px){.rad-wordl-righttext p{    text-align: center !important;
    width: 100%;}
.banner-slidermain .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:24px;}
.homebanner-form{left:0;top:-270px !important;}
.bx-inner-right, .bx-inner-right-main{float: none !important;
    display: inline-block;
    text-align: center;
      margin-right: 0 !important;}
.banner-slidermain .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{right:0px;}
.banner-bg-1{width:100% !important;background-size:cover !important;padding:40px 0 255px 0;}
.bx-inner-div p{padding-top:15px;margin:0;}
.radvision-world-bg .col-md-offset-1{margin-left:0;width:100%;}
.widget{margin-bottom:24px !important;}
.footer-bottom-middle p{padding-left:0px !important;}
.footer-bottom-right p{float:left;margin:0px;}
.footer-bottom-right.rightsocial-links{padding:0 15px;text-align:center;}
.immigiration-bottom-left,.immigiration-bottom-right{min-height:inherit;}
.common-left-text{padding:41px 15px;height:auto;margin-bottom:10px;}
.ezcol.ezcol-one-third.common-left-text,.ezcol.ezcol-two-third.ezcol-last{width:100% !important;}
.about-content p{padding:0 !important;text-align:left;}
.about-welcome{text-align:left !important;}
.primary-navigation .nav-menu{display:none;}
.primary-navigation.toggled-on .nav-menu{display:block;}
.menu-toggle{top: 22px !important;right:30px !important;}
.sticky .menu-toggle{top:0px !important;}
.header-main.sticky .navbar-brand img{width:78%;}
.menu-toggle:before{color:#000 !important;font-size:25px !important;}
.menu-toggle{background:transparent !important;}
.primary-navigation a{padding:10px 0px !important;}
.site-navigation .current_page_item > a:before, .primary-navigation a:before{bottom:5px !important;}
.top-contentdiv{width:100% !important;float:none !Important;text-align:center;}
.category{margin-top:10px;}
.residency li{width:100%;}
.nomination-blocks{width:100%;}
.homebanner-form{padding-top:20px!important;position:relative !important;}
.who-we{margin-top:25px;}
.contactBlock address{margin-bottom:30px;}
.header-main.sticky .primary-navigation{margin:40px 15px 0px 0 !important;float:none !important;}
.footer-needhelp{text-align:center;}
.footer-need-left{width:100%;padding-left:15px;}
.footer-need-right{width:50%;margin-top:20px;padding-left:15px;text-align:right;}
.home-get{width:50%;padding-left:15px;margin-top:20px;text-align:left;}
.services-thumb:last-child{padding-right:15px;}
.footer-bottom,.footer-bottom-right h4{text-align:center;}
.primary-navigation.toggled-on{margin-top:20px !important;}
.rightsocial-links .textwidget{float:none !important;}
.assesmentPopup .modal-title{font-size:22px;}
.navbar-brand{float:left !important;margin:20px 0 !important;padding:0 15px !important;height:inherit !important;}
  .testimonial-list-main #cpt-tab li {
    font-size: 18px;
   }
   .flagslider li
   {
	   width:100% !important;
   }
  .footer-bottom-middle a {
    width: 100% !important;
    }
  .news-section {
    
    padding-bottom: 10px;
}
   .bx-main{
  margin-top:15px!important;}
}
@media only screen and (max-width:767px){.canada-permanent-left.rad-world-left{border-right:0px !important;}
.services-thumb .thumbnail .caption p{min-height:inherit !important;}
.rightsocial-links{border-left:0;padding:0;text-align:center;}
.footer-need-right .request-btn{float:none;}
.footer-need-left{margin-bottom:20px !important;}
.top-bgdiv{text-align:center;}
.rad-wordl-righttext p, .footer-needhelp, .colorful-circles{text-align:center;}
.footer-bottom-middle ul{padding:16px 0;}
.rad-world-left p{padding:0;}
.banner-slidermain .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:50px;}
.footer-need-left{float:none !important;}
.rightsocial-links .textwidget{float:none !important;}
.custom-banner h1{font-size:40px !important;}
.immigration-left{padding:35px 15px;}
.contBlock{width:100% !important;margin-right:0 !important;padding:0 15px;margin-bottom:25px;}
.contBlock label, .contBlockMsg label{top:0 !important;left:29px !important;}
.contBlock input{width:100% !important;padding:4% !important;}
.contBlockMsg{width:100% !important;margin-left:0 !important;padding:0 15px !important;}
.contBlockMsg textarea{width:100% !important;padding:4% !important;}
.menu-toggle{right:30px !important;background:transparent !important;}
.menu-toggle:before{color:#000 !important;font-size:25px !important;}
.primary-navigation a{padding:10px 0px !important;}
.site-navigation .current_page_item > a:before, .primary-navigation a:before{bottom:5px !important;}
.left-calldetail{text-align:center;}
.social-icons-right{display:none;}
.home-get,.footer-need-right{margin-top:0;}
.pop-header-left{padding:30px 68px 30px 60px;}
.assesmentPopup .contBlock{width:100% !important;margin-bottom:10px !important;}
.assesmentPopup .contBlock input{padding:3% !important;}
.assesmentPopup .modal-header-bg{display:none;}
.assesmentPopup .modal-header{min-height:172px;}
.pop-header-left{width:100%;padding:30px !important;}
.assesmentPopup .modal-title{font-size:20px;}
.assesmentPopup .contBlock,.assesmentPopup .contBlockMsg{padding:0 !important;}
.assesmentPopup .modal-body{padding:30px !important;}
.assesmentPopup .modal-dialog{padding:0;}
.assesmentPopup .modal-body{margin-top:40px;}
.about-services div{margin-bottom:20px;}
 .full-header {
    background: transparent !important;
}
}
@media only screen and (max-width:600px){.common-text-white, .common-text-white-1, .common-text-blue{line-height:normal;font-size:20px;padding-right:0;}
.bx-inner-div p{padding-right:0;padding-bottom:0;font-size:14px;}
.header-main{height:80px !important;}
.primary-navigation{margin:27px 15px 0px 15px;}
.homebanner-form{top:-236px !important;}
.footer-need-left h2{font-size:20px;float:none;margin-bottom:-20px;}
.rad-world-left p{font-size:16px;}
.primary-navigation.toggled-on .nav-menu{position:relative;z-index:1000000;background:#fff;width:100%;padding:0 0 12px 0;border-bottom:3px solid #ff7500;}
.primary-navigation.toggled-on{padding:0 !important;margin:100px 0 !important;}
.top-part .nav-tabs li{width:100% !important;margin-bottom:6px;}
.homebanner-form{padding-top:0 !important;}
.home-get{width:100%;text-align:center;}
.footer-need-right{width:100%;text-align:center;padding:15px 0;}
.contributor-list li{width:100%;float:none;border-left:0;}
  .testimonial-image {
    text-align: center;
    width: 100% !important;
}
  .testimonial-right {
    margin: 0 0 0;
    width: 100% !important;
}
  .testimonial-right:before {
    left: 0;
    top: -43px;
    margin: 0 auto;
    right: 0;
}
  #cpt-content-wrapper .cpt-tab-content li {
    margin: 0 0 50px 0 !important;
}
  .testimonial-list-main #cpt-tab li {
    width: 100% !important;
}
  .testimonial-list-main .post-thumbnail {
    width: inherit !important;
  }
  
}
@media only screen and (max-width:480px){.
.transparent-bg{padding:15px;}
.residency ul{padding:15px;}
.residency h5{font-size:26px;}
  .top-home a {font-size: 13px !important;}
.left-calldetail .textwidget { font-size: 12px !important;}
.left-calldetail {padding-right: 0 !important;}
.top-mail a {font-size: 13px !important;}
 .navbar-brand img {
    width: 80%;
    float: left;
}
    .primary-navigation.toggled-on {
    margin: 85px 0 !important;
}
   header.full-header {
    background: transparent !important;
}
  .menu-toggle {
    top: 18px !important;
   
}
}
@media only screen and (max-width:320px)
  {
    .navbar-brand img {
    width: 80%;
    float: left;
}
    .primary-navigation.toggled-on {
    margin: 85px 0 !important;
}
}